
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18014

[BCR1093][Android][Transfer Within BIBD Fav from Manage Favourite] Add Button Done After

Edit/Add

21 September 2023 02:33 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 21 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement:

To add Done button after success add or edit favourite from Manage Favourite menu.

When customer click Done button, navigate back to fav list screen.

Refer screen flow -

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EZ6RMqi_0WlCjs7ZMuij5X0BzvR6cv45Mwy7_tc

T3APosw (slide page 12 and 14)

History

#1 - 22 September 2023 11:14 AM - Nor Khairun Aqila Jesmen

- Tracker changed from Bug to Enhancement

#2 - 24 September 2023 07:38 PM - Nor Khairun Aqila Jesmen

- Subject changed from [BCR1098][Android][Transfer Within BIBD Fav] Add Button Done After Edit/Add to [BCR1093][Android][Transfer Within BIBD

Fav from Manage Favourite] Add Button Done After Edit/Add

Done button - Box size, font size, box color follow as per quickpay module

#3 - 25 September 2023 09:50 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 25 September 2023 10:13 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#5 - 26 September 2023 10:45 AM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

Please assist to test

#6 - 26 September 2023 07:39 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested good
